﻿.floatRt {
    float: right;
}

.navbar {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: var(--pgHdColor);
}

    .navbar a {
        /*, .btnBar a */
        display: inline-block;
        font-size: 16px;
        color: white;
        text-align: center;
        text-decoration: none;
    }

    .navbar label {
        /*, .btnBar label */
        font-size: 1.1rem;
        font-family: Helvetica;
        padding-left: 2px;
        color: white;
    }

/*    .navbar .icon {
        display: none;
    }*/

/*.btnBar a, .btnBar label {
    color: #333;
}*/

/*.btnBar {
    width: 200px;
    background-color: #f8f8f8;
}*/

/*.aBtn {
    display: inline-block;
    min-width: 40px;
    background-color: #e8e8e8;
    text-align: center;
    text-decoration: none;
    padding: 12px;
}
    .aBtn i {
        font-size: 18px
    }
    .aBtn label {
        padding-left: 4px;
    }
*/
.menuBtn {
    display: inline-block;
    width: 100%;
}

    .menuBtn i {
        padding-right: 4px;
        font-size: 32px;
    }    

.navMenuBtn {
    display: inline-block;
    color: white;
    /*text-align: center;*/
    margin-right: 2px;
    padding: 4px;
    min-width: 60px;
}

    .navMenuBtn i {
        /*padding-right: 4px;*/
        font-size: 32px;
    }

.navBtnBorder {
    border-radius: 8px;
    border: thin solid #bbb;
    margin-right:60px;
}
.navBtn {
    display: inline-block;
    color: white;
    /*text-align: center;*/
    padding: 2px 2px 0 3px;
    min-width: 60px;
    /*margin-right: 2px;*/
    /*border-radius: 8px;
    border: thin solid #bbb;*/
}

    .navBtn i {
        /*padding-right: 4px;*/
        font-size: 32px;
    }

    .navBtn input[type="checkbox"] {
        margin: 0;
        padding: 0;
    }

    .navBtn label {
        margin: 0px;
        display: inline-block
    }

    /*.navbar a:hover, .navBtn:hover, .navMenuBtn:hover { */
        /*background-color: #808080;*/        
    /*text-decoration: none;    }*/



/*.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }*/

.show {
    display: block;
}

@media screen and (max-width: 480px) {
    .navBtnBorder {
        margin-right: 10px;
    }
}
@media screen and (max-width: 480px) {
    .navBtn {
        min-width: 40px;
    }
}
